/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.1

Text Domain:  Avada

*/

.fusion-logo img {
	height: 100%
	width: 100%;
}

/*** Homepage Blog Section ***/ 

h2.blog-shortcode-post-title { margin: 19px 0 0 47px; }

#wrapper .fusion-date-and-formats .fusion-format-box, .tribe-mini-calendar-event .list-date .list-dayname {

    display: none;

}



footer .fusion-column h4.widget-title {

    color: #333;

    font-family: "Open Sans";

    font-size: 16px;

    font-weight: 700;

    margin-bottom: 15px;

    text-transform: capitalize;

}



footer .fusion-column .textwidget {

    color: #494949;

    display: block !important;

    width: 100%;

}





footer .fusion-column li.menu-item, .fusion-column li.menu-item a {

    border: 0 none;

    color: #494949;

    font-size: 14px;

    list-style: outside none none;

    padding: 0;

}



footer .fusion-column li.menu-item a::before {

    content: "";

}



footer .fusion-column .wpcf7 input {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 1px solid #494949;

    color: #494949;

    margin: 2px 0;

}



footer .fusion-column .wpcf7 input.wpcf7-submit {

    background: #9ac22e none repeat scroll 0 0;

    border: 0 none;

    color: #fff;

    padding: 10px;

    width: 100%;

}



/* Solution Page */



.single-avada_portfolio .single-navigation {

    display: none;

}



.single-avada_portfolio #main {

    padding-bottom: 0;

    padding-top: 0;

}



.single-avada_portfolio .center-holder {

    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;

    padding: 10px;

}





.single-avada_portfolio .center-holder h1 {

    color: #9bc32f;

    font-size: 30px;

    margin: 20px 20px 10px;

}





.single-avada_portfolio .center-holder p {

    color: #eee;

}



.single-avada_portfolio #solution-banner .fusion-button-wrapper {

    display: block;

    margin: 0 auto -27px;

    position: relative;

    width: 150px;

}



.single-avada_portfolio #solution-banner .fusion-button-wrapper {

    display: block;

    margin: 0 auto -27px;

    position: relative;

    width: 150px;

}





.single-avada_portfolio #tab-section {

    margin-top: 100px;

    padding-top: 0 !important;

}



.single-avada_portfolio #tab-section .fusion-tabs {

    margin-top: -105px;

}





.single-avada_portfolio #tab-section ul.nav-tabs li h4 .fa.fontawesome-icon {

    display: block;

    font-size: 60px;

}



.single-avada_portfolio #tab-section .tab-pane.fade.active.in {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

}



.single-avada_portfolio #tab-section .tab-pane.fade.active.in, .single-avada_portfolio #tab-section .tab-pane.fade.active, .single-avada_portfolio #tab-section .nav-tabs.nav-justified {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 0 none;

}



.single-avada_portfolio #tab-section ul.nav-tabs li h4 .fa.fontawesome-icon {

    color: #0e7aba;

}



.single-avada_portfolio #solution-desc-section {

    padding-bottom: 5% !important;

    padding-top: 0 !important;

}



.single-avada_portfolio #tab-section .tab-pane {

    padding-top: 70px;

}



.single-avada_portfolio #tab-section .tab-pane {

    padding-top: 70px;

}



.single-avada_portfolio #tab-section .fusion-tabs li a.tab-link {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 0 none;

}





.single-avada_portfolio #tab-section .fusion-tabs .nav {

    border: 0 none;

}



.single-avada_portfolio #tab-section .fusion-tabs .nav-tabs li.active::after {

    bottom: 0;

    content: url("https://novosolutions.com/wp-content/uploads/2016/07/arrow-tab.png");

    display: block;

    margin-top: -5px;

    position: relative;

}



.single-avada_portfolio .fusion-content-boxes .fusion-column .col {

    border: 1px solid #d6d6d6;

    border-radius: 5px;

    margin: 15px;

    padding: 15px;

}





.single-avada_portfolio .fusion-content-boxes .fusion-column .col .heading {

    margin-top: -35px;

}



.single-avada_portfolio .fusion-content-boxes .fusion-column .col a.fusion-read-more {

    background: #666 none repeat scroll 0 0;

    border-radius: 5px;

    color: #fff;

    margin-bottom: -35px;

    padding: 10px;

}



.single-avada_portfolio .fusion-content-boxes .fusion-column .col a.fusion-read-more::after {

    content: none;

}



.single-avada_portfolio .fusion-content-boxes .fusion-column {

    margin-bottom: 50px;

}



.single-avada_portfolio .fusion-content-boxes .fusion-column {

    margin-bottom: 50px;

}





/* Page */





.page-template-page-solutions .single-navigation {

    display: none;

}



.page-template-page-solutions #main {

    padding-bottom: 0;

    padding-top: 0;

}



.page-template-page-solutions .center-holder {

    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;

    padding: 10px;

}





.page-template-page-solutions .center-holder h1 {

    color: #9bc32f;

    font-size: 30px;

    margin: 20px 20px 10px;

}





.page-template-page-solutions .center-holder p {

    color: #eee;

}



.page-template-page-solutions #solution-banner .fusion-button-wrapper {

    display: block;

    margin: 0 auto -27px;

    position: relative;

    width: 150px;

}



.page-template-page-solutions #solution-banner .fusion-button-wrapper {

    display: block;

    margin: 0 auto -27px;

    position: relative;

    width: 150px;

}





.page-template-page-solutions #tab-section {

    margin-top: 100px!important;

    padding-top: 0 !important;

}



.page-template-page-solutions #tab-section .fusion-tabs {

    margin-top: -105px;

}





.page-template-page-solutions #tab-section ul.nav-tabs li h4 .fa.fontawesome-icon {

    display: block;

    font-size: 60px!important;

}



.page-template-page-solutions #tab-section .tab-pane.fade.active.in {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

}



.page-template-page-solutions #tab-section .tab-pane.fade.active.in, .page-template-page-solutions #tab-section .tab-pane.fade.active, .page-template-page-solutions #tab-section .nav-tabs.nav-justified {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 0 none;

}



.page-template-page-solutions #tab-section ul.nav-tabs li h4 .fa.fontawesome-icon {

    color: #0e7aba;

}



.page-template-page-solutions #solution-desc-section {

    padding-bottom: 5% !important;

    padding-top: 5% !important;

}



.page-template-page-solutions #tab-section .tab-pane {

    padding-top: 70px;

}



.page-template-page-solutions #tab-section .tab-pane {

    padding-top: 70px;

}



.page-template-page-solutions #tab-section .fusion-tabs li a.tab-link {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 0 none;

}





.page-template-page-solutions #tab-section .fusion-tabs .nav {

    border: 0 none;

}



.page-template-page-solutions #tab-section .fusion-tabs .nav-tabs li.active::after {

    bottom: 0;

    content: url("https://novosolutions.com/wp-content/uploads/2016/07/arrow-tab.png");

    display: block;

    margin-top: -5px;

    position: relative;

}



.page-template-page-solutions .fusion-content-boxes .fusion-column .col {

    border: 1px solid #d6d6d6;

    border-radius: 5px;

    margin: 15px;

    padding: 15px;

}





.page-template-page-solutions .fusion-content-boxes .fusion-column .col .heading {

    margin-top: -35px;

}



.page-template-page-solutions .fusion-content-boxes .fusion-column .col a.fusion-read-more {

    background: #666 none repeat scroll 0 0;

    border-radius: 5px;

    color: #fff;

    margin-bottom: -35px;

    padding: 10px;

}



.page-template-page-solutions .fusion-content-boxes .fusion-column .col a.fusion-read-more::after {

    content: none;

}



.page-template-page-solutions .fusion-content-boxes .fusion-column {

    margin-bottom: 50px;

}



.page-template-page-solutions .fusion-content-boxes .fusion-column {

    margin-bottom: 50px;

}









#blog-section h2 {

    color: #073f62;
	z-index: 99;

}



#blog-section .fusion-column-wrapper h3 {

    border-bottom: 1px dashed #ddd;

    color: #9ac22e;

    font-size: 25px;

    margin: 0;

    padding-bottom: 10px;

    text-align: left !important;

}



#blog-section .fusion-column h4.entry-title {

    color: #333;

    font-size: 18px;

    font-weight: 400;

}



#blog-section .fusion-recent-posts {
    margin-left: 60px !important;
}


#blog-section .case-study .fusion-recent-posts::before {
    color: #333;
    content: "\f02d";
    font-family: "fontawesome";
    font-size: 40px;
    left: 0px;
    margin-top: 10px;
    position: absolute;
}


#blog-section .white-paper .fusion-recent-posts::before {
    color: #333;
    content: "\f249";
    font-family: "fontawesome";
    font-size: 40px;
    left: 12px;
    margin-top: 10px;
    position: absolute;
}




.fusion-secondary-header {
    background: #909090 !important;
}



/*

.page-template-page-solutions .fusion-secondary-menu {

    display: block;

    margin: 0 auto;

    right: 40%;

    text-align: center;

}



*/



body .fusion-secondary-menu ul li {

    border: 0 none;

}



body .fusion-secondary-menu ul li a {

    color: #eee;

    text-transform: uppercase;

}



body .fusion-secondary-menu ul li:first-child a {

    background: #9bc32f none repeat scroll 0 0;

    border-radius: 3px;

    height: auto;

    line-height: 25px;

    margin-bottom: 5px;

    margin-top: 5px;

    padding: 5px 25px;

}



.page-template-page-solutions #services-section a.fusion-button {

    border: 0 none;

    padding: 10px;

}


.page-template-page-solutions #services-section .flip-box-front-inner {

    color: #ddd;

}



/*

.page-template-page-solutions .fusion-secondary-header .fusion-alignleft {

    display: none;

}

*/



.page .white-paper-form form input {

    height: auto;

    margin-bottom: 10px;

    padding: 10px;

    text-transform: uppercase;

}



.page .white-paper-form form input.wpcf7-submit {

    padding: 10px 25px;

}



#tab-section .nav-tabs li {

    background: #f3f3f3 none repeat scroll 0 0;

}



#tab-section .nav-tabs li.active {

    background:none;

}



#tab-section .nav-tabs li:hover {

    border-top: 2px solid #636363;

}





#tab-section .tab-content .fusion-column-wrapper h3 {

    font-family: "Open Sans";

    font-size: 22px;

    font-weight: 400;

}





.fusion-footer footer {

    background: #f6f6f6 none repeat scroll 0 0;

}



.fusion-footer footer#footer {

    background: #454545 none repeat scroll 0 0;

}



.fusion-footer footer#footer a.fusion-social-network-icon {

    color: #eee !important;

}





.page-id-362.page-template-page-solutions #services-section .flip-box-front-inner {

    margin-top: 0 !important;

}





@media screen and (min-width:768px) {



.home .slide-content-container {

    margin-top: 110px;

}



}



#services-section h6 {

    color: #fff;

    font-size: 18px;

    margin: -30px 0 0;

    padding: 10px 30px;

}





.page-template-page-solutions .center-holder p {

    font-size: 16px;

    line-height: 25px;

}



#solution-desc-section h3 {

    font-size: 18px;

}



.page-template-page-solutions #tab-section ul.nav-tabs li h4 .fa.fontawesome-icon {

    color: #666 !important;

}

 



.page-template-page-solutions #tab-section ul.nav-tabs li.active h4 .fa.fontawesome-icon {

    color: #0e7aba !important;

}





.page-template-page-solutions #tab-section ul.nav-tabs li:hover h4 .fa.fontawesome-icon {

    color: #0e7aba !important;

}







#blog-section .case-study .fusion-portfolio::before {

    color: #333;

    content: "\f02d";

    font-family: "FontAwesome";

    font-size: 42px;

    margin-left: -48px;

    position: absolute;

}





#blog-section .case-study .fusion-portfolio {

    padding-left: 50px;

}



#blog-section .case-study p a strong,
#blog-section .white-paper p a strong,
#blog-section .press-release p a strong {
    display: block;
    font-size: 18px;
    font-weight: 100;
    line-height: 25px;
    margin: 19px 0 0;
}
#blog-section .case-study p::before {
    color: #333;
    content: "\f02d";
    font-family: "fontawesome";
    font-size: 42px;
    margin-left: -48px;
    margin-top: -13px;
    position: absolute;
}

#blog-section .white-paper h2::before {
    color: #333;
    content: "";
    font-family: "FontAwesome";
    font-size: 42px;
    margin-left: -46px;
    margin-top: 13px;
    position: absolute;
} 
#blog-section .press-release p::before {
    color: #333;
    content: "\f1ea";
    font-family: "fontawesome";
    font-size: 39px;
    left: 0px;
    margin-top: -13px;
    position: absolute;
}
#blog-section .case-study p + p::before,
#blog-section .white-paper p + p::before,
#blog-section .press-release p + p::before {
    content: "";
}
#blog-section .case-study p,
#blog-section .case-study .fusion-portfolio-buttons {
    margin-left: 50px;
}
#blog-section .white-paper p,
#blog-section .white-paper .fusion-portfolio-buttons {
    margin-left: 50px;
}
#blog-section .press-release p,
#blog-section .press-release .fusion-portfolio-buttons {
    margin-left: 60px;
}

#blog-section .case-study .fusion-image-wrapper {
	display: none;
}



#blog-section .case-study .fusion-portfolio .fusion-image-wrapper, #blog-section .case-study .fusion-portfolio .fusion-button {
}



.fusion-filters {

    border: 0 none;

}


/* Sote additions */
.home #main {
	padding-top: 0px;
}
#frontpage-banner {
	padding-top: 320px !important;
	margin-bottom: 40px;
}
#frontpage-banner .center-holder {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding: 10px;
}
#frontpage-banner .center-holder h1 {
    color: #9bc32f;
    font-size: 30px;
    margin: 20px 20px 10px;
}
#frontpage-banner .center-holder p {
    font-size: 16px;
    line-height: 25px;
	color: #eee;
}
#frontpage-banner .fusion-button-wrapper {
    display: block;
    margin: 0 auto -27px;
    position: relative;
    width: 150px;
}


#atwm-case-study-navigation .single-navigation {
	display: block;
	margin-bottom: 0px;
}
#atwm-case-study-navigation .single-navigation a {
	float: right;
	
}
#atwm-case-study-navigation .single-navigation a:first-child {
	float: left;
	padding-left: 10px;
}
#atwm-case-study-navigation .single-navigation a[rel=prev]:before {
	margin-left: 0px;
	left: 0px;
}


.fusion-sticky-menu .menu-item-8550 a .menu-text {
    background: #9bc32f none repeat scroll 0 0;
    border-radius: 3px;
    height: auto;
    line-height: 25px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px 25px;
	color: #fff;
}

.atwm_company_news .fusion-meta-info {
	border-top: none;
}
.pagination .page-numbers {
	border: 1px solid #e0dede;
	padding: 2px 6px;
	display: inline-block;
    color: #747474;
    margin-left: 5px;
}
.pagination .page-numbers:hover {
	border: 1px solid #a0ce4e;
}
.pagination .current {
	color: #fff;
}
.pagination .prev,
.pagination .next {
	border: none;
}
.pagination .prev:hover,
.pagination .next:hover {
	border: none;
	color: #a0ce4e;
}

#atwm-whitepapers-grid {

}

.whitepaper-item {
	position: relative;
	border-top: solid 1px #ebeaea;
	overflow: hidden;
	margin-left: -12px;
	margin-right: -12px;
	margin-top: 12px;
	margin-bottom: 24px;
	padding-top: 24px;
}
.whitepaper-item:first-child {
	border: none;
}
.whitepaper-item-thumbnail {
	width: 22%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
.whitepaper-item-thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}

.whitepaper-item-body {
	width: 78%;
	float: left;
	padding-left: 12px;
	padding-right: 12px;
}
.whitepaper-item .fusion-content-sep {
	margin-bottom: 20px;
}
.whitepaper-introduction {
	margin-bottom: 0px !important;
}

.whitepaper-item .fusion-button-wrapper {
	display: block;
	margin-top: 20px;
}
.home #sliders-container .fusion-title-sc-wrapper {
	position: relative;
}
.home #sliders-container .fusion-title-sc-wrapper .fusion-button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	margin-left: auto !important;
}

#front-testimonial-1 .testimonial-thumbnail,
#front-testimonial-2 .testimonial-thumbnail,
#front-testimonial-3 .testimonial-thumbnail {
    width: 38% !important;
}
#front-testimonial-1 .review blockquote,
#front-testimonial-2 .review blockquote,
#front-testimonial-3 .review blockquote {
	width: 60% !important;
	margin-left: 2% !important;
}
#front-testimonial-1 .author,
#front-testimonial-2 .author,
#front-testimonial-3 .author {
	display: block;
	text-align: right;
}
/* Mobile portrait mode */
@media (max-width: 767px) {
	#frontpage-banner {
		padding-top: 30px !important;
	}
	.whitepaper-item-thumbnail {
		width: 100%;
		float: none;
	}
	.whitepaper-item-body {
		width: 100%;
		float: none;
	}
	img.alignright, img.alignleft { float: none; }
}
/* iPad portrait mode */
@media (min-width: 768px) and (max-width: 991px) {
	#frontpage-banner {
		padding-top: 120px !important;
	}
	.whitepaper-item-thumbnail {
		width: 35%;
		float: left;
	}
	.whitepaper-item-body {
		width: 65%;
		float: left;
	}
	#front-testimonial-1 .testimonial-thumbnail,
	#front-testimonial-2 .testimonial-thumbnail,
	#front-testimonial-3 .testimonial-thumbnail {
		width: 18% !important;
	}
	#front-testimonial-1 .review blockquote,
	#front-testimonial-2 .review blockquote,
	#front-testimonial-3 .review blockquote {
		width: 80% !important;
		margin-left: 2% !important;
	}
}
@media (min-width: 992px) and (max-width: 1440px) {
	#frontpage-banner {
		padding-top: 160px !important;
	}
}
@media (min-width: 768px) {
	#main .flip-box-front, 
	#main .flip-box-back {
		height: 250px;
	}
}
@media (min-width: 1000px) {
	#main .flip-box-front, 
	#main .flip-box-back {
		height: 210px;
	}
}
